## Stroop analyses

# Note on missing data

Stroop data are available for all subjects who participated in the EEG session.
2160 is missing stroop 2

**d_analyzeStroop**

![image](figures/D_InterferencebyAge.png)
